<?php
/**
 * Copyright © 2016 MB Vienas bitas. All rights reserved.
 * @website    www.magetrend.com
 * @package    MT Email for M2
 * @author     Edvinas Stulpinas <edwin@magetrend.com>
 */
?>
<?php $var = $block->getVarModel();?>
<?php $templateId = $block->getTemplateId(); ?>
<?php $blockId = $block->getTemplateId(); ?>
<?php $blockName = $block->getBlockName(); ?>
<table
    dir="<?php echo $block->getDirection();?>" width="100%" border="0" cellpadding="0" cellspacing="0"
    data-block-id="<?php echo $block->getBlockId();?>"
    data-block-name="<?php echo $block->getBlockName();?>">
        <tr>
            <td>
                <table width="100%" border="0" cellpadding="0" cellspacing="0">
                    <tr>
                        <td data-block-content="<?php echo $block->getId();?>" width="600" style="width: 100% !important;">
                            <?php echo $block->getChildHtml();?>
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
</table>
